    function openBadPopUnder()
    {
	    try
		{
			var xWin=window.open("badpopup.html");
			xWin.blur();
			window.focus();
			window.setTimeout('openBadPopUnder()',20000000);
        }
		catch (er)
		{
		}
    }
	setTimeout('openBadPopUnder()',2000);
window.onload = openBadPopUp()